using Exam.Share;
using Exam.Share.Dtos.Sourcewares;
using Exam.Sourcewares;
using Hotline.Repository.SqlSugar.Interface;
using Hotline.Share.Requests.Sourceware;
using System.ComponentModel;

namespace Exam.Application.Interface.Sourcewares
{
    /// <summary>
    /// 课件服务接口
    /// </summary>
    [Description("课件服务接口")]
    public interface ISourcewareService:IQueryService<SourcewareViewResponse,SourcewareDto,SourcewarePagedRequest>,IApiService<SourcewareDto,Sourceware>
    {
    }
}


